### Method

# GUPnPAV DIDLLiteWriter get_language

#### Declaration [src]

    const char*
    gupnp_didl_lite_writer_get_language (
      GUPnPDIDLLiteWriter* writer
    )

#### Description [src]

Get the language the DIDL-Lite fragment is in.

Gets property | `GUPnPAV.DIDLLiteWriter:language`

#### Return value

Type: `const char*`

The language of the `writer`, or `NULL`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.